Subject: [Geopriv] Recent Predestinations – End Nov 2008, Tunisia

From: Alaa Al-Din Al-Radhi <[email-masked]>
Date: Mon, 29 Dec 2008 04:44:32 -0800 (PST)

Dear Colleagues / Friends 
  
Kind respects and happy New Year 
  
Allow me to seize this moment to share with you the attached recent PPTs that I have presented (as being hired as an ITU regional consultant) in Tunisia lately:
 
http://www.itu.int/ITU-D/arb/ARO_2008_work/IP-Communications/
 
Feel free to disseminate these PPTs to related interested parties. I believe firmly in knowledge share. 
  
Your comments and notes are kindly appreciated. 
  
If I can be of any future help to your mission, that would be my pleasure and honor. 
  
All Blessings and respects 
  
Alaa Al-Din (Aladdin) 
Passionate / Advocate of: Internet, Science, technology, innovations and new frontiers. 
+ 962 796347600 
[email-masked], [email-masked] 
  
http://www.linkedin.com/in/alaaaldinalradhi  
  
http://aso.icann.org/elections/radhi.html 
  
http://www.pir.org/index.php?db=content/Website&tbl=About_Us&id=7#aalradhi  
  
http://akms.org/site_content.aspx?page_key=board_of_trustees&lang=en  
  
http://www.isoc.org/pubpolpillar/governance/igf-hyderabad_ambassadors.shtml 
  
Excellence is never an accident; it’s always the result of high intention, sincere effort, intelligent direction, skilful execution and the vision to see obstacles as opportunities

      __________________________________________________________________
Get a sneak peak at messages with a handy reading pane with All new Yahoo! Mail: http://ca.promos.yahoo.com/newmail/overview2/

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv